Compatibiliteitsadvies met betrekking tot Adobe Reader- en Acrobat-plugin met Safari 5.1

Overzicht 

Adobe Reader-plugin en Acrobat-plugins vóór versie 10.1.3 zijn niet compatibel met de Safari 5.1-browser die bij Mac OS X 10.7 en voor 10.6 werd geleverd. De zelfstandige Adobe Reader- en Acrobat-toepassingen ondervinden dit probleem niet, en Safari 5.1 geeft PDF-documenten zelf weer. De Adobe Reader- en Acrobat-browserplug-ins vóór 10.1.3 werken echter niet naar verwachting in LiveCycle- en Acrobat-workflows waarbij een van de plug-ins vereist is om PDF-documenten in Safari 5.1 weer te geven.

Klanten op wie dit probleem van toepassing is 

Adobe Reader-, Acrobat- en LiveCycle-klanten die de Adobe Reader- of Acrobat-plugin nodig hebben om PDF-documenten in een browser weer te geven wanneer alleen Safari 5.1 aanwezig is. 

Tussenoplossingen 

U kunt onder meer de volgende opties kiezen: 

  • Safari 5.0.x en Mac OS X 10.6 blijven gebruiken.
  • Een upgrade uitvoeren naar Adobe Reader of Acrobat versie 10.1.3 of later.
  • Het PDF-bestand vanuit Safari opslaan naar de computer en rechtstreeks in Adobe Reader of Acrobat openen.  
  • Technologie voor desktopvirtualisatie gebruiken, zoals Citrix, om toe te staan dat toepassingen in een beheerde omgeving worden uitgevoerd waar de Safari-browser niet is bijgewerkt naar versie 5.1.

Aanvullende informatie en veelgestelde vragen

Kunnen klanten een andere webbrowser gebruiken, zoals Chrome of Opera?

De Acrobat Reader-plugin en Acrobat-plugins zijn afhankelijk van de WebKit WebPlugin API en mogelijkheden die uniek zijn voor Safari. Andere browsers, zoals Chrome of Opera, beschikken niet over de vereiste functionaliteit om de plug-ins goed uit te voeren.Vanaf de release van Reader 10.1.3 wordt Firefox in 32-bits modus nu ondersteund op Mac OS.

Wat is de impact op LiveCycle Workspace?

Omdat LiveCycle Workspace in de browser werkt, werken PDF-formulieren in Workspace niet in Safari 5.1 via Adobe Reader of Acrobat versies ouder dan 10.1.3.

Wat is de impact op Adobe Solutions Accelerators?

Interactive Statements

Bij het hoofdgebruik van Interactive Statements worden PDF-bestanden geleverd via e-mail en kunnen ze worden geopend met de zelfstandige Adobe Reader of Acrobat. Bij het secondaire gebruik wordt de verklaring gegenereerd en op een website weergegeven. Hiervoor moet Adobe Reader of Acrobat in de browser worden gebruikt. Dit is niet mogelijk met Adobe Reader of Acrobat versies ouder dan 10.1.3.

Correspondence Management

Voor interne werknemers (de caseworker/schade-experts en de bedrijfsgebruikerpersona's) moeten Adobe Reader en Acrobat in de browser functioneren en niet met Safari 5.1 met Adobe Reader of Acrobat versies ouder dan 10.1.3. Externe gebruikers hoeven Adobe Reader of Acrobat niet in de browser te gebruiken, en het probleem met de Safari 5.1-browser is dus niet op hun van toepassing.

Managed Review & Approval (MRA) en Integrated Content Review (ICR)

 

 

Dit werk is gelicentieerd onder de Creative Commons Naamsvermelding/Niet-commercieel/Gelijk delen 3.0 Unported-licentie  De voorwaarden van Creative Commons zijn niet van toepassing op Twitter™- en Facebook-berichten.

Juridische kennisgevingen   |   Online privacybeleid